.farm #content .wrapper .l-container .container {
  padding-top: 60px;
  background-image: url("/img/farm/bg_wrapper_top.png");
}

.farm #content .wrapper .l-container .container h1:before {
  background-image: url("/img/farm/heading_icon.png");
}

.farm #content .visual {
  background-repeat: repeat-x;
  background-size: auto;
}

.farm input, .farm select {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  border-radius: 0;
}

.farm .condition .selectbox {
  box-sizing: border-box;
  position: relative;
  width: 218px;
  overflow: hidden;
  margin-top: 5px;
  background: white url("/img/farm/img_select.png") no-repeat right top;
}

.farm .condition .selectbox select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 110%;
  height: 30px;
  height: auto\9;
  padding: 0 0 0 8px;
  padding: 5px 2px\9;
}

.farm .condition input[type=checkbox] {
  visibility: hidden;
  visibility: visible\9;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  vertical-align: -2px;
}

.farm .condition input[type=checkbox]:checked + label:after {
  display: block;
  display: none\9;
  content: "";
  position: absolute;
  z-index: 10;
  top: -2px;
  left: -25px;
  width: 20px;
  height: 20px;
  background: url("/img/farm/icon_checkbox.png") no-repeat center;
}

.farm .condition input[type=checkbox] + label {
  position: relative;
  cursor: pointer;
}

.farm .condition input[type=checkbox] + label:before {
  display: block;
  display: none\9;
  position: absolute;
  top: -2px;
  left: -25px;
  content: "";
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  border: solid 1px #eee6d2;
  border-radius: 2px;
  background: white;
}

.keywordSearchBox {
  top: 62px;
}

.keywordSearchBox dl {
  width: 308px;
}

.keywordSearchBox dt {
  margin-bottom: 5px;
}

.keywordSearchBox dd {
  display: inline-block;
  vertical-align: bottom;
}

.keywordSearchBox dd input[type=search] {
  width: 210px;
  margin: 0;
}
